.u-section-1 .u-sheet-1 {
  min-height: 454px;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 3px;
  margin: 329px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -305px;
  margin-bottom: -807px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1234px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 0 125px;
}

.u-section-1 .u-image-1 {
  width: 520px;
  height: 293px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 10px 60px 0;
}

.u-section-1 .u-shape-2 {
  width: 520px;
  height: 3px;
  border-top-style: solid;
  margin: 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 439px;
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 39px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 192px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 799px;
}.u-section-3 .u-sheet-1 {
  min-height: 1239px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 743px;
  margin: 270px auto 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  margin-top: -190px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 774px;
}

.u-section-3 .u-image-1 {
  background-position: 50% 50%, 50% 43.36%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/moussemascarpone.png');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-1 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-2 {
  background-position: 50% 50%, 50% 0%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/WhatsAppImage2026-04-01at08.52.46.jpeg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-2 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-text-5 {
  margin: 0 auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/WhatsAppImage2026-04-02at11.03.24.jpeg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-3 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-text-7 {
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-image-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/coniglio.jpeg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-4 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-text-9 {
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-image-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/dessert.png');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-5 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-text-11 {
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-image-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/tartare.png');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-6 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-text-13 {
  margin: 0 auto;
}

.u-section-3 .u-text-14 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-6 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 67px auto 60px;
  padding: 29px 51px 30px 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 638px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1333px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1828px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 52px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 278px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -197px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1437px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-4 {
    width: 71px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-6 {
    width: 71px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-8 {
    width: 71px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-10 {
    width: 71px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-12 {
    width: 71px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-14 {
    width: 71px;
    margin-top: 0;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 74px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 693px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 60px;
  padding: 24px 70px 26px 69px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-4 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-4 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 182px;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 19px auto 0;
  padding: 19px 72px 19px 71px;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 44px;
  width: 288px;
  min-width: 68px;
  margin: 37px auto 20px;
}

.u-section-5 .u-icon-1 {
  height: 32px;
  background-image: linear-gradient(#0e4d2b, white);
  --text-color-var: #121312f7;
  padding: 9px;
}

.u-section-5 .u-icon-2 {
  height: 32px;
  background-image: linear-gradient(#0e4d2b, white);
  --text-color-var: #121312f7;
  padding: 9px;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  background-image: linear-gradient(#0e4d2b, white);
  --text-color-var: #121312f7;
  padding: 9px;
}